@import '../../styles/colors.scss';

$box-shadow: 4px -4px 10px rgba(0, 0, 0, .05);

.que-left-menu {
  display: flex;
  flex-flow: column;
  height: 100%;
  width: 240px;

  .option {
    color: $options;
    height: 45px;
    padding: 12px;

    .anticon {
      font-size: 17px;
      margin: 0 14px 0 0;
      vertical-align: middle;
    }

    span {
      color: $options;
      font-size: 15px;
      font-weight: 400;
    }

    &:hover {
      span {
        color: #313435;
      }
    }
  }
}
